» Ubuntu » Pakete

Error

two or more packages specified (aspell-en quantal)